
html {
    height: 100%;
}

body { 
    background-color: [% site.col.page %];
    color: [% site.col.text %];
    margin: 0px;
    padding: 0px;
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;    
}

#header {
    background-color: [% site.col.head %];
    border-bottom: 1px solid [% site.col.line %];
}

#footer {
    background-color: [% site.col.head %];
    text-align: center;
    border-top: 1px solid [% site.col.line %];
    position: absolute;
    bottom: 0;
    left: 0px;
    width: 100%;
    height: 25px;
    padding: 0px;
    padding-top: 5px;
}

#content {
    padding: 10px;
    min-height: 370px;
}

h1.title {
    padding: 4px;
    margin: 0px;
}


h2 {
    font-size: 16px;
}

h2.cursor {
    cursor: pointer;
}

.message {
    color: [% site.col.message %];
}

.error {
    color: [% site.col.error %];
}



/* Forms */

label {
        display: block;
        width: 13em;
        position: relative;
        margin: .5em 0em;
    }

label input {
        position: absolute;
        left: 100%;
    }


label select {
        position: absolute;
        left: 100%;
    }

.submit {
        margin-top: 2em;;
    }

.error_messages {
        color: [% site.col.error %];
    }

#sidebar ul {  
  margin-left: 15px;
  padding-left: 15px;
}

#admin ul { 
  margin-left: 10px;
  padding-left: 10px;
  margin-top: 0px;
  margin-bottom: 0px;
}

#login p { 
  margin-top: .2em;
  margin-bottom: .2em;
}

BODY {background-color: linen;}

.key {
       color: red;
}

pre {
    background-color: orange;
    width: 80%;
}

#comment {
    background-color: lightgreen;
}

.stats {
   background-color: orange;
}

.sref {
   color: green;
}

.scroll {
        overflow: auto;
        width: 300px; 
        height: 810px; 
        border: 1px gray solid; 
        padding:0px; 
        margin: 0px;
        position:relative;
        top:17px;
        left:12px       
}

#xbody {
    position:absolute;
    top:75px;
    margin-left: 320px; 
}

.current {
   font-weight: bold;
   color: red;
}

.chunk_type {
    font-size: x-small;
    color: red;
}

.chunk_content {
    color: blue;
}

td.withcomment {
                background-color: lightblue;
}

a.withcomment {
                background-color: lightblue;
}

.lex {
     color: green;
}

.rank {
     color: red;
}

table.history {
   background-color: yellow;
}

#relatedcomments {
                 display: none;
}

#relcommenttoggle {
   background-color: yellow;
}


/* Editing */

.editbutton { 
    background-color: #33FF00;
    border: thin outset green;
    padding: 1px 4px;
}

.followupbutton { 
    background-color: #FFFF00;
    border: thin outset green;
    padding: 1px 4px;
}

.deletebutton { 
    background-color: #FF6600;
    border: thin outset red;
    padding: 1px 4px;
}

.selectbutton { 
    background-color: #33FF00;
    border: thin outset red;
    padding: 1px 4px;
}

.editbutton:hover, .deletebutton:hover, .button:hover { 
   color: white;                                               
 }

div#sidebar { 
   left: 0px;
   width: 10em;
   height: 100%;
/*  position: absolute; */
   position: fixed;
   background-color: [% site.col.head %];
   opacity: 60;
   border-right: 1px solid [% site.col.line %];
   z-index: 1;
}

div#sidebar h1 { 
 text-align: center;
}

/*
div#sidebar ul { padding-left: 0px; }
div#sidebar ul li { list-style-type: none; }
*/

div#login, div#admin { 
  margin: 5px;
  padding: 5px;
  background-color: white;
  border: 1px solid [% site.col.line %];
}

/*
div#login ul { padding-left: 10px; }
div#login ul li { list-style-type: list; }
*/

div.navigation { 
  padding-top: 10px;
}

#sidebar .navigation { 
  background-color: white;
  width: 40px;
  margin-bottom: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  border: 1px solid [% site.col.line %];
  margin-left: 70px;;
}

#page { 
   margin-left: 10em;
}

pre {
  font-size: 14px;
}

select {
  font-size:12px;
}

/* Sortable tables */
table.sortable thead {
    background-color:#eee;
    color:#666666;
    font-weight: bold;
    cursor: default;
}

img { border-width: 0px; }

.occ {
   background-color: orange;
}


.status1 {
    background-color: #33FF33;
}

.status2 {
    background-color: #D0D0D0;
}

.suffix {
    color: red;
}

.lemma {
    color: magenta;
}

.hilight_lemma {
   color: magenta;
}

.hilight_noun {
   color: blue;
}

.hilight_verb {
   color: orange;
}
